<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f43e49f18b3a034a4d7946d4312f5766">
  <dict>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
